Subject: [PEPPERMINT] I'm there in spirit

From: Andrew Newton <[email-masked]>
Date: Mon, 12 Mar 2007 13:30:27 -0400

All,

As it turns out, I will not be attending the IETF meeting in Prague.   
This stems from a broken arm I acquired while sledding and has  
nothing to do with a protest (in case you are trying to read between  
the lines).

I believe Richard is attempting to find a room for an "unofficial"  
meeting, and he may also be presenting at the APPS open area  
meeting.  If you are attending the Prague meeting, I encourage you to  
attend the unofficial meeting.

-andy

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint